﻿@media (max-width: 768px) {
    #modalVideo .modal-dialog-centered {
        max-width: 95%;
        margin: 10px auto;
    }

    #modalVideo video {
        max-height: 80vh;
    }
}


@media (min-width: 769px) {
    #modalVideo .modal-dialog-centered {
        max-width: fit-content;
        width: auto;
    }

    #modalVideo video {
        width: 440px;
        max-width: 100%;
        height: auto;
    }
}

#modalVideo .modal-content {
    position: relative;
}

.btn-fecha-video {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 9999;
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: none;
    font-size: 30px;
}